/*
	Кнопки
	Могут переопределяться в page_blocks.css
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*
* Buttons
*/
.btn-group {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.btn-group.fix {
  margin-bottom: 45px;
}
.btn-group .btn {
  margin-left: 0;
  /*==================================================*/
  /*==================================================*/
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-1 {
    width: 10%;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-2 {
    width: 14%;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-3 {
    width: 25%;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-4 {
    width: 33.3%;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-6 {
    width: 50%;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) {
  .btn-group .btn.btn-sm-12 {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .btn-group .btn.btn-sm-12 {
    margin-left: 0px;
    border-radius: 4px !important;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-1 {
    width: 10%;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-2 {
    width: 14%;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-3 {
    width: 25%;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-4 {
    width: 33.3%;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-6 {
    width: 50%;
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) {
  .btn-group .btn.btn-md-12 {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .btn-group .btn.btn-md-12 {
    margin-left: 0px;
    border-radius: 4px !important;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-1 {
    width: 7%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-2 {
    width: 14%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-3 {
    width: 25%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-4 {
    width: 33.3%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-5 {
    width: 37.3%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-6 {
    width: 50%;
    margin-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .btn-group .btn.btn-lg-12 {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .btn-group .btn.btn-xs-1 {
    width: 25%;
    max-width: 60px;
  }
}
@media (max-width: 768px) {
  .btn-group .btn.btn-xs-12 {
    width: 100%;
  }
}
.btn-group .btn.transparent {
  background: transparent;
  color: white;
  border-color: white;
}
.btn-group .btn.transparent:hover {
  background: rgba(255, 255, 255, 0.4);
}
.btn-group .btn.transparent:focus {
  background: rgba(255, 255, 255, 0.4);
  outline: none;
}
@media (max-width: 1200px) {
  .btn-group .btn.rounded_btns_mobile_tablet_medium {
    display: block;
    float: none;
    width: 100% !important;
    white-space: normal;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    padding: 5px 15px !important;
    text-align: center !important;
    margin-left: 0 !important;
    border-color: #ffffff;
    border: 1px solid ;
    border-radius: 0 !important;
    border-bottom: none !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium.active {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
    border-bottom: none !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:hover {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
    border-bottom: none !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:first-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-bottom: none !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:first-child.active {
    border-color: #ffffff;
    border: 1px solid;
    border-bottom: none;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:first-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-bottom: none !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:last-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:last-child.active {
    border-color: #ffffff;
    border: 1px solid !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet_medium:last-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .btn-group .btn + .btn {
    margin-left: 0px;
  }
  .btn-group .btn.rounded_btns_mobile_tablet {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    padding: 5px 15px !important;
    text-align: center !important;
    white-space: normal;
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-top: none;
    border-radius: 0 !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet.table {
    font-size: 14px !important;
    padding: 5px 15px !important;
    text-align: left;
  }
  .btn-group .btn.rounded_btns_mobile_tablet.active {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:hover {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
    border-top: none !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:first-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:first-child.active {
    border-color: #ffffff;
    border: 1px solid;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:first-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:last-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:last-child.active {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
  .btn-group .btn.rounded_btns_mobile_tablet:last-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
}
@media (max-width: 768px) {
  .btn-group {
    display: block;
    width: 100%;
  }
  .btn-group.xs_fix {
    margin-bottom: 0;
  }
  .btn-group.btn_margin_xs {
    margin-top: 0 !important;
    margin-bottom: 30px !important;
  }
  .btn-group.small .btn {
    padding: 23px 30px !important;
    white-space: normal;
    font-weight: 300 !important;
    font-size: 18px !important;
    width: auto !important;
    max-width: 100% !important;
    text-align: center;
    border-right: 0 !important;
  }
  .btn-group.small .btn:first-child {
    border-right: 0 !important;
  }
  .btn-group.small .btn:last-child {
    border: 1px solid #a1a1a1 !important;
  }
  .btn-group .btn {
    padding: 23px 10px !important;
    white-space: normal;
    font-weight: 300 !important;
    font-size: 18px !important;
    width: 50% !important;
    max-width: 100% !important;
    text-align: center;
    margin-bottom: 0px !important;
  }
  .btn-group .btn:first-child {
    border-right: 0 !important;
  }
  .btn-group .btn + .btn {
    margin-left: 0px;
  }
  .btn-group .btn.rounded_btns_mobile {
    display: block;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    padding: 5px 15px !important;
    text-align: center !important;
    float: none;
    width: 100% !important;
    height: auto !important;
    white-space: normal;
    border-color: #ffffff;
    border: 1px solid;
    border-top: none !important;
    border-radius: 0 !important;
  }
  .btn-group .btn.rounded_btns_mobile.active {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
    border-top: none !important;
  }
  .btn-group .btn.rounded_btns_mobile:hover {
    margin-bottom: 0;
    border-color: #ffffff;
    border: 1px solid;
    border-radius: 0 !important;
    border-top: none !important;
  }
  .btn-group .btn.rounded_btns_mobile:first-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile:first-child.active {
    border-color: #ffffff;
    border: 1px solid;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile:first-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    margin-bottom: 0;
  }
  .btn-group .btn.rounded_btns_mobile:last-child {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
  }
  .btn-group .btn.rounded_btns_mobile:last-child.active {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
  .btn-group .btn.rounded_btns_mobile:last-child:hover {
    border-color: #ffffff;
    border: 1px solid !important;
    border-top: none !important;
    border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  }
  .btn-group .btn-xs-12 {
    width: 100%;
    margin-bottom: 5px;
    border-radius: 4px !important;
  }
}
